include(`macros.m4')
<HTML>
<HEAD>
<TITLE>"The Next Level" Desktop Configuration, Keybindings Reference</TITLE>
</HEAD>
<BODY>
TOC_HEADING
<H2><A NAME="keybindings">Key Bindings Reference </A></H2>

The following table summarizes all the key and mouse bindings:

<CENTER>
<TABLE BORDER>
<CAPTION ALIGN="top"> "The Next Level" Action Bindings </CAPTION>
BINDING_HEADING_ROW
<TR> <TD> gif_Mouse1 (Root) </TD> <TD> Root menu </TD> </TR>
<TR> <TD> gif_Mouse2 (Root) </TD> <TD> Complete window list </TD> </TR>
<TR> <TD> gif_Mouse3 (Root) </TD> <TD> Applications submenu </TD> </TR>
<TR> <TD> gif_CSA gif_Mouse1 </TD> <TD> Raise/Lower </TD> </TR>
<TR> <TD> gif_CSA gif_Mouse2 </TD> <TD> Move window </TD> </TR>
<TR> <TD> gif_CSA gif_Mouse3 </TD> <TD> Resize window </TD> </TR>
<TR> <TD> gif_CSAz (CSA-z) </TD> <TD> Root menu </TD> </TR>
<TR> <TD> gif_CSAs (CSA-s) </TD> <TD> Raise &amp; Stick/Unstick window </TD> </TR>
<TR> <TD> gif_CSAx (CSA-x) </TD> <TD> Start new (N)XTerm </TD> </TR>
<TR> <TD> gif_CSAa (CSA-a) </TD> <TD> Applications submenu </TD> </TR>
<TR> <TD> gif_CSA G </TD> <TD> Games submenu </TD> </TR>
<TR> <TD> gif_CSA P </TD> <TD> Preferences submenu </TD> </TR>
<TR> <TD> gif_CSA R </TD> <TD> Refresh windows </TD> </TR>
<TR> <TD> gif_CSA H </TD> <TD> Coarse Left (VI)</TD> </TR>
<TR> <TD> gif_CSA J </TD> <TD> Coarse Down (VI)</TD> </TR>
<TR> <TD> gif_CSA K </TD> <TD> Coarse Up (VI)</TD> </TR>
<TR> <TD> gif_CSA L </TD> <TD> Coarse Right (VI)</TD> </TR>
<TR> <TD> gif_CSA U </TD> <TD> Fine Left (VI) </TD> </TR>
<TR> <TD> gif_CSA I </TD> <TD> Fine Down (VI)</TD> </TR>
<TR> <TD> gif_CSA O </TD> <TD> Fine Up (VI) </TD> </TR>
<TR> <TD> gif_CSA P </TD> <TD> Fine Right (VI) </TD> </TR>
<TR> <TD> gif_CSA J </TD> <TD> Coarse Left (Inverted T) </TD> </TR>
<TR> <TD> gif_CSA K </TD> <TD> Coarse Down (Inverted T) </TD> </TR>
<TR> <TD> gif_CSA I </TD> <TD> Coarse Up (Inverted T) </TD> </TR>
<TR> <TD> gif_CSA L </TD> <TD> Coarse Right (Inverted T) </TD> </TR>
<TR> <TD> gif_CS F1 </TD> <TD> <A HREF="#winopsmenu">Window Operations Menu</A> </TD> </TR>
<TR> <TD> gif_CS F2 </TD> <TD> Window List </TD> </TR>
<TR> <TD> gif_CS F3 </TD> <TD> Hosts submenu </TD> </TR>
<TR> <TD> gif_CS F4 </TD> <TD> Applications submenu </TD> </TR>
<TR> <TD> gif_CS F5 </TD> <TD> Utilities submenu </TD> </TR>
<TR> <TD> gif_CS F6 </TD> <TD> Multimedia submenu </TD> </TR>
<TR> <TD> gif_CS F7  </TD> <TD> Move </TD> </TR>
<TR> <TD> gif_CS F8  </TD> <TD> Resize </TD> </TR>
<TR> <TD> gif_CA F1-F8 </TD> <TD> Select a Virtual Console </TD> </TR>
<TR> <TD> gif_CSA RETURN </TD> <TD> Switch to large font (XTerm/Emacs)</TD> </TR>
<TR> <TD> gif_AS RETURN </TD> <TD> Switch to normal font (XTerm/Emacs)</TD> </TR>
<TR> <TD> gif_AS PAGE-UP/DOWN </TD> <TD> Move backwards/forwards one line (XTerm/Emacs)</TD> </TR>
<TR> <TD> gif_S PAGE-UP/DOWN </TD> <TD> Move backwards/forwards one page (XTerm/Emacs) </TD> </TR>
<TR> <TD> gif_A PAGE-UP/DOWN </TD> <TD> Move backwards/forwards one page (XTerm/Emacs)(also for rxvt) </TD> </TR>
<TR> <TD> gif_CS PAGE-UP/DOWN </TD> <TD> Move backwards/forwards five pages (XTerm) </TD> </TR>
<TR> <TD> gif_C gif_Mouse1 </TD> <TD> Main Options Menu (XTerm)</TD> </TR>
<TR> <TD> gif_C gif_Mouse2 </TD> <TD> VT-Options Menu (XTerm)</TD> </TR>
<TR> <TD> gif_C gif_Mouse3 </TD> <TD> Select VT-Font Menu (XTerm)</TD> </TR>
<TR> <TD> gif_A B </TD> <TD> Cycle Non-Temporary Buffers (Emacs)</TD> </TR>
</TABLE><P>
</CENTER>

ADDRESS_FOOTER

</BODY>
</HTML>
